.categoryTop--fop {
  background: url("/fop/img/mv.png") no-repeat center center;
  background-size: cover;
}

@media only screen and (max-width: 768px) {
  .categoryTop--fop {
    background: url("/fop/img/mv_sp.png") no-repeat center center;
    background-size: cover;
  }
}

.categoryTop__wrap--fop {
  background: url("/fop/img/category_icon.png") no-repeat left center;
  background-size: 55px auto;
}

@media only screen and (max-width: 768px) {
  .categoryTop__wrap--fop {
    background: url("/fop/img/category_icon_sp.png") no-repeat left center;
    background-size: 33px auto;
  }
}
/* =========================================
  サイドナビ：先物・オプション
========================================= */
.sideNav--fop .sideNav__wrap .sideNav__group {
  background: url("/fop/img/side_icon_fop.png") no-repeat left 20px center #e3e3e3;
}

.sideNav--fop .sideNav__wrap .sideNav__group:hover {
  background: url("/fop/img/side_icon_fop.png") no-repeat left 20px center #ededed;
}

@media only screen and (max-width: 768px) {
  .sideNav--fop .sideNav__wrap .sideNav__group {
    background: url("/fop/img/side_icon_fop.png") no-repeat left 20px center #e3e3e3;
    background-size: 24px auto;
  }

  .sideNav--fop .sideNav__wrap .sideNav__group:hover {
    background: url("/fop/img/side_icon_fop.png") no-repeat left 20px center #ededed;
    background-size: 24px auto;
  }
}
.feeTableWrap {
  width: 100%;
  overflow-x: auto;
  margin-top: 20px;
}

.feeTable {
  width: 100%;
  min-width: 720px;
  border-collapse: collapse;
  table-layout: fixed;
  font-size: 14px;
  line-height: 1.35;
  color: #111;
}

.feeTable th,
.feeTable td {
  box-sizing: border-box;
  padding: 4px 6px;
  border: 1px solid #9a9a9a;
  vertical-align: middle;
  font-size: 14px;
  line-height: 1.35;
}

.feeTable__blank {
  background: #fff;
  border-top-color: transparent;
  border-left-color: transparent;
}

.feeTable__head {
  background: #002060;
  color: #fff;
  text-align: left;
  font-weight: 700;
}

.feeTable__subHead {
  background: #d9e1f2;
  color: #111;
  text-align: left;
  font-weight: 700;
}

.feeTable__product {
  background: #d9e1f2;
  color: #111;
  text-align: left;
  font-weight: 700;
}

.feeTable__name {
  background: #f3e2d4;
  color: #111;
  text-align: left;
  font-weight: 700;
}

.feeTable__amount {
  background: #fff;
  text-align: right;
  font-weight: 700;
}

.feeTable__price {
  background: #fff;
  text-align: right;
  font-weight: 700;
}
.feeTableSimple__amount {
  text-align: right;
  vertical-align: middle !important;
}

.feeTableSimple__price {
  text-align: right;
}

